/*****Body*******/
body 
{
	background-color: #F3EFE7;
	scrollbar-face-color: #F3EFE7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #F3EFE7;
	scrollbar-darkshadow-color: #DEDECA;
	scrollbar-shadow-color: #000000;
	scrollbar-arrow-color: #990000;
	scrollbar-track-color: #F3EFE7;
}	
/****HEADER*******/
A.headertext
{
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-variant: small-caps;
	color: #666600; 
	font-weight: bold;
	text-decoration:none;
} 
 
A.headertext:hover
{
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-variant: small-caps;
	color: #990000; 
	font-weight: bold;
	text-decoration:underline;
}  
TABLE.headertext
{
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CEC8BC;
	background: #ffffff;
	}

/****HEADER*******/	

/****FOOTER*******/
.Footersite {	
	padding:5px;
	margin:10px 0px 10px 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CEC8BC;
	font-family: Arial, sans-serif;
	font-size: 10px;
	color:#663300;
	background: url(none);
	font-style: italic;
}

/****LINKS*******/
A {
	color: #666600; 
	font-weight: bold;
	text-decoration:none
}  

A:hover {
	color: #990000; 
	font-weight: bold;
	text-decoration:underline}
	
A:visited {
	color: #666600; 
	font-weight: bold;
	}
/****LINKS*******/




/****TABLES*******/
Table.encadre {
border:1px;
border-style:solid;
border-color:#CEC8BC;}

TD.encadre {
font-family: Verdana, Arial, sans-serif;
color:#000000;
font-size: 11px;
padding:10px;
background-color: #FFFFFF;
}

.encadrenote {
font-family: Verdana, Arial, sans-serif;
color:#663300;
font-size: 10px;
font-style: italic;
padding:5px;
background-color: #ffffff;
}




/****BOX*******/
.Box { 
   	display:block;
	font-family: Tahoma, Arial, sans-serif;
	font-size: 11px;
	color:#990000;
	/*border: #CEC8BC solid 1px;*/
	/*background-color: #FFFFFF;*/
	text-align:left;
	padding:5px;
	margin:0px 0px 5px 10px;
	float:left;
	}

.Boxtext {
	color:#663300;
	font-style: italic;
}


/****IMAGES NON CLIQUABLES*******/
.img {
border: #CEC8BC solid 2px;
}

#photo {
border:1px;
border-style:solid;
border-color:#CEC8BC;
}
/****IMAGES CLIQUABLES*******/
.imglink
{
opacity:.50;
filter: alpha(opacity=50);
 -moz-opacity: 0.50;
}

/****STYLE DES TITRES DE RUBRIQUES*******/
.Rubriquedescr {
color:black;
width:500px;
background:white;
filter:alpha(opacity=75);
-moz-opacity:.75;
opacity:.75;
float:left;
margin-top:10px;
margin-bottom:10px;
margin-left:10px;
font-family:Verdana, Arial, Helvetica,Georgia;
font-size: 14px;
line-height:16px;
text-align: left;
padding:10px;
border: #CEC8BC solid 1px;
}

SPAN.Rubriquedescr {
width:400px;
padding-bottom:10px;
float:right;
font-size: 12px;
text-align:right;
color:black;
background:white;
filter:alpha(opacity=25);
-moz-opacity:.25;
opacity:.25;
border: 0px;
}


p.Rubriquedescrmenu {
background:white;
font-family:Verdana, Arial, Helvetica,Georgia;
font-size: 10px;
font-variant:small-caps;
text-align: left;
padding:10px;
border: #CEC8BC solid 1px;

}
/*FIN***STYLE DES TITRES DE RUBRIQUES*******/

/****STYLE DES TEXTES*******/
.smalltext {
font-family:Verdana, Arial, Helvetica, Georgia;
font-size: 11px;
}

p.texteencadre {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000000;
	border: 0px solid #CEC8BC;
	background-color: #FFFFFF;
	padding: 10px;
	left: 10px;
  	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CEC8BC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CEC8BC;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CEC8BC;}
	
/******STYLE DES H1,H2....****/
h1 {color: #663300;
	font-size:12px;
	font-family:  Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-style: normal;
	letter-spacing: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CEC8BC;
	padding:2px;}






















/*****Photos*******/


#photogris {
border:1px;
border-style:dotted;
border-color:#CCCCCC;
}

#photoinsert {
	border:1px;
	border-style:solid;
	border-color:#000000;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-top: 5px;}

/****Style des paragraphes*****/



h2 {color: #990000;
	font-size:12px;
	font-family:Georgia, Times New Roman, Times, serif;
	font-weight:bold;
	font-style: normal;
	letter-spacing: 1px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #990000;
	padding: 2px;}

p {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000000;
}

p.petit {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000000;
	margin: 8px;
	text-align: left;
}

p.detail {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000000;
	margin: 8px;
	text-align: left;
	background-color: #FFFFFF;
	padding: 5px;
	width: 650px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #990000;}


.rub {color: #990000;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-style: normal;
	padding-left: 5px;
	text-align: left;}

p.tablelarge {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000000;
	width: 650px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	padding: 10px;
	text-align:left;
}

p.petitrouge {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#990000;
	margin: 8px;
}

p.table380 {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#000000;
	width: 380px;
	border: 1px dotted #CCCCCC;
	background-color: #FFFFFF;
	padding: 10px;
	text-align:left;
	left: 10px;}

.navLink {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #DEDECA;
	padding: 5px;
	font-weight: normal;}

p.table300 {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000000;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	padding: 10px;
	text-align:left;
	left: 10px;
}
p.table380gauche {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000000;
	width: 380px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	padding: 10px;
	text-align:left;
	left: 10px;
}
p.table380droite {font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color:#000000;
	width: 380px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	padding: 10px;
	text-align:right;
	left: 10px;
}
.italique {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
}
.headLink {background-color: #F8F7F5;
	font-family: Courier New, Courier, mono;
	font-size: 14px;
	letter-spacing: 3px;
	color: #666666;
	font-weight: bold;
	text-align: center;
	padding: 5px;}
	
.citation {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #663300;
	margin: 8px;
	text-align: left;}
	
.normal {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: left;
	margin: 5px;}
	
.headLink2 {
	background-color: #F8F7F5;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
	text-align: right;
	border-bottom: 1px dashed #990000;
	width: 650px;}
	
.navLink2 
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	padding: 10px;
	text-transform: none;
	background-color: #F8F7F5;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666600;
	width: 400px;
	}
	
.gras 
	{
	font-weight: bold;
	}

.centre 
	{
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	}
	
.citationsimple 
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #663300;
	}
	
.navLink3 
	{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	padding: 8px;
	background-color: #F8F7F5;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #666600;
	color: #000000;
	text-align: left;
	width: 550px;

	}
TABLE.cadreblanc {

	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#000000;
	border: 0px solid #CEC8BC;
	background-color: #FFFFFF;
	padding: 10px;
	left: 10px;
  	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CEC8BC;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CEC8BC;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #CEC8BC;
}
